Adatok importálása parancsot Enthought Canopy meghiúsul: „Az adatok importálása eszköz szükséges ...”

szavazat
0

Adatok importálása parancsot Enthought Canopy sikertelen:

Az adatok importálása eszköz szükséges, hogy a Canopy Python kernel kell futnia Pylab módban Qt4 interaktív háttér. Meg lehet változtatni vissza ezt a beállítást a Canopy preferenciák (Python lapon).

Megváltoztattam a megadott beállításokat preferenciák a hibaüzenet arra utal.

Mi lehet a probléma?

A kérdést 07/11/2018 23:47
a forrás felhasználó
Más nyelveken...                            


1 válasz

szavazat
0

Ha fut Python 3.5, talán nem telepíti a PyQt csomagokat? Ha Ön előfizető, kérjük, bátran Visszajelzés küldése a Canopy Súgó menü, amely biztosítani fogja Enthought a konfigurációban info. (Ha nem a bejelentkezett előfizető, akkor az adatok importálása eszköz nem támogatja egyébként, bár én nem ezt várják hibaüzenetet abban az ügyben.)

Válaszolt 08/11/2018 02:28
a forrás felhasználó

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more